# $serverdb.networkDescription

Returns the description

Usage

    $serverdb.networkDescription(<network>)

Description
Returns the description set for the network <network> if set
Syntax Specification

    <string> $serverdb.networkDescription(<network:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013